@import "stylesheet.css";

/* WonderWebs-XHTML 3.7 Responsive template - Website stylesheet - Copyright 2015 WonderWebs.com */

/* Use long form CSS for fonts */
body,.Normal{font-family: Helvetica; font-size: 16px; font-weight: normal; line-height:23px; color: #333333}/* Inherited default font and colour */
h1{font-family: 'bastardussansregular'; font-size:26px; color:#c74a1a}
h2{font-family: 'bastardussansregular'; font-size:20px; color:#c74a1a}
h3{font-family: 'bastardussansregular'; font-size:16px; color:#c74a1a}
h4{}
h5{}
h6{}
.StandardButton,a.StandardButton,a.StandardButton:link{}
.StandardButton:hover,a.StandardButton:hover{}
hr{}
img{}
pre{}
blockquote{}
.Head{}/* Admin headings */
.SubHead{}/* Admin labels */
.NormalBold,strong{}/* Bold text - Custom fonts use numeric values e.g. 600 */
.NormalTextBox, input[type="text"], input[type="file"], input[type="password"], input[type="date"], input[type="email"], select, textarea{}/* Text input fields */

/* Default hyperlinks */
a, a:link, a:visited{color:#c74a1a}
a:active, a:hover{color:#ecd700}

/* Edit links */
.WebbitSettingsPane{}/* Change when the chosen colours make it difficult to view settings panels */
.WebbitEdit,.WebbitEdit a:link,.WebbitEdit a:visited,.WebbitEdit a:active{}/* Set color:#00FF00 on dark sites */
.WebbitEdit a:hover{}/* Set color:#FFFFFF on dark sites */

/* Grouped template links */
.SigninPane,.SigninPane a:link,.SigninPane a:visited{}
.SigninPane a:active,.SigninPane a:hover{}
.BreadCrumbPane,.BreadCrumbPane a:link,.BreadCrumbPane a:visited{}
.BreadCrumbPane a:active,.BreadCrumbPane a:hover{}
.Footer,.Footer span,.Footer a:hover .FooterDivider,.Footer a:link,.Footer a:visited{color: #ffffff}
.Footer span:hover,.Footer a:active,.Footer a:hover{color: #ffffff}

/* Individual template links. Can be used to hide, restyle or move them individually instead of grouped as above */
.BreadCrumbs{}
.Account{}/* The registration link */
.SigninTop{}/* The first sign-in link at top of page */
.SigninSeparator{}/* Vertical pipe between registration and sign-in links - Use visibility:hidden to hide */
.SigninBottom{}/* The second sign-in link at bottom of page */
.Terms{}
.Privacy{}
.Copyright{}
.Producer{}

/* Structure */
.Outer{}/* Outermost div */
.PageID{}/* Same as Outer but with a unique ID per page */
.Page{background:#b4a232}/* Website background - Apply to #Body{} if coverage not achieved */
.Placement{}/* Paper padding */
.Shadow{box-shadow: 0 0 14px rgba(0, 0, 0, 0.47);}/* Paper shadow */
.PaperBorder{border: 10px solid #ffffff;border-radius: 12px;}/* Paper border */
.Paper,.Footer{}/* Paper - Specify width in responsive layouts below */
.LogoWrapper{padding-top:17.894%;}/* Logo height - Responsive:{padding-top:(height*100/width)%;} Non-responsive:{height:165px;} */
.LogoPane{background:url("YEW-Logo.jpg") no-repeat scroll 0 0 #ffffff;background-size:cover} /* Logo - Non-responsive: remove background-size. Background size must be separate for IE9 */
.LogoLink{} /* Invisible link to homepage */
.MenuBar{}/* Menu including SigninPane */
.SigninPane,.SigninPane .ContainerHead,.SigninPane .ContainerBody,.SigninPane .ContainerFoot{display:none;}/* Register and Sign-in links */
.SearchBar{display:none;}/* Search bar including the BreadCrumbPane and SearchPane */
.BreadCrumbPane{}/* Breadcrumbs */
.Separator:after{}/* Breadcrumb separator in the format content:"»" */
.SearchPane{}/* Contains SearchInput and SearchButton */
input.SearchInput{}/* The search input field. Usually column width minus 74px */
.ContentRow{}/* Table containing Left, Content, Right and Bottom panels. When applying a background image add display:block for Webkit */
.PaperBottomEdge{}/* Spare div */
.Footer{bottom: -12px;}/* Footer links */

/* Content panels */
.Above{}/* Above the Paper */
.Logo{}/* Inside the LogoPane */
.Header{}/* Below the menu and above the SearchBar */
.Top{}/* Below the SearchBar and above the ContentRow */
.Left{}/* Left table cell */
.Content{}/* Central table cell. */
.Right{}/* Right table cell */
.Bottom{}/* Table cell below the three columns */
.Foot{}/* Attached to bottom of Paper */
.Below{}/* Below the Paper */

/* Light container. Other containers are .Dark .HighLight .Transparent .Blank */
.LightContainer{}/* Container wrapper */
.Light .ContainerHead{}
.Light .ContainerBody{}
.Light .ContainerFoot{}/* Collapsed by default */
.Light .ContainerTitle{}/* Title text */
.Light .Normal{}/* Content text */
.Light a,.Light a:link,.Light a:visited{}/* Links*/
.Light a:active,.Light a:hover{}

/* Container margins (defaults) */
.Header .Container{}/* {margin:0} */
.Top .Container{}/* {margin:6px 0 0 0} */
.Content .Container{}/* {margin:6px 6px 0 6px} */
.Left .Container{}/* {margin:6px 0 0 6px} */
.Right .Container{}/* {margin:6px 6px 0 0} */
.Bottom .Container{}/* {margin:6px 6px 0 6px} */
.Foot .Container{}/* {margin:6px 6px 0 6px} */

/* Left and right column widths in Vertical menu template */
.Left .Container,.Left .NoContainer,.MenuBar,.SearchPane{}
.Right .Container,.Right .NoContainer{}

/* Left and right column widths in Horizontal menu template */
.Left .Container,.Left .NoContainer{}
.Right .Container,.Right .NoContainer,.SearchPane{width: 320px;}

/* SubMenu width and displacement relative to Menu */
.MenuBar ul.lvl1,.MenuBar ul.lvl2,.MenuBar ul.lvl3{width:260px}/* SubMenu width or use width:auto to force same width as root menu. Default is {width:180px}.*/
.MenuBar ul.lvl2 li,.MenuBar ul.lvl3 li{}/* SubSubMenu displacement should match SubMenu width above. Default is {left:180px;top:-26px}. Vertical menu has {top:0} */

/* Menu and Submenu font, not colours - Use long form CSS */
.MenuBar ul.Menu a{font-family: arial,'sans serif'; font-size: 16px;}
.MenuBar ul.Menu .sub a{}

/* Menu Wrappers */
.MenuBar{background:#ffffff url("Menu2.jpg") no-repeat scroll center 0;height: 40px;margin-bottom: 10px;}/* Menu wrapper includes SigninPane. Set background:none to remove default gradient */
.MenuPane{}/* Inner menu wrapper not including SigninPane. Set border:none to remove default borders */
.MenuPaneInner{}/* Secondary inner menu wrapper for complex positioning */

/* Menu item borders and separators. Set border:none to remove defaults */
.MenuBar ul.Menu a.first{border:none}/* First menu item */
.MenuBar ul.Menu a{border:none}/* Root separator */
.MenuBar ul.Menu a.last{border:none}/* Last menu item */
.MenuBar ul.Menu .sub a.first{border:none}/* First submenu item */
.MenuBar ul.Menu .sub a{border:none}/* Remaining submenu items */
.MenuBar ul.Menu .sub a.last{border:none}/* Last submenu item */

/* Menu colours - Every menu item also has a dynamic ID. Example: Page title "About Us" has dynamic ID "#item_AboutUs" */
.MenuBar ul.Menu a,.MenuBar ul.Menu a:visited,.MenuBar .VerticalMenu .ContainerHead,.MenuBar .VerticalMenu .ContainerFoot{color:#ffffff}/* Menu */
.MenuBar ul.Menu a.branch{background:transparent;}/* Branch */
.MenuBar ul.Menu a.current,.MenuBar .MenuBar ul.Menu a.breadcrumb{background:transparent;}/* Active */
.MenuBar ul.Menu a:hover,.MenuBar ul.Menu a:focus{background:transparent;}/* Hover */

/* SubMenu colours */
.MenuBar ul.Menu .sub a,.MenuBar ul.Menu .sub a:visited{background:#88361D ;color:#eeeeee;}/* Sub Menu */
.MenuBar ul.Menu .sub a.branch{background:#88361D ;color:#eeeeee;}/* Branch */
.MenuBar ul.Menu .sub a.current,.MenuBar ul.Menu .sub a.breadcrumb{background:#C74B27;color:#eeeeee;}/* Active */
.MenuBar ul.Menu .sub a:hover,.MenuBar ul.Menu .sub a:focus{background:#C74B27;color:#ffffff;}/* Hover */

/* Individual menu item height and padding e.g. {height:36px;line-height:36px} */
.MenuBar ul.Menu a{height: 40px;line-height: 40px;padding: 0 21px;}
.MenuBar ul.Menu .sub a{height:36px;line-height:36px;}

/* Splash */
.SplashPage{}/* Background */
.SplashPlacement{}/* Content padding */
.SplashContent{}/* Content */

/* Secrets */
.SecretsPage .Paper{}
.Secrets .ContainerBody{}
.SecretsContainer{}

/* Custom styles */

/*Article Manager*/
.articleHeadline{background:none repeat scroll 0 0 transparent !important;}
.articleCredit, .articleCategories, .articleFooterLinks, .articlePrint, .articleMenu, .articleCalendar, .related{display:none !important;}
.articleSeparator{display:block !important;}
.articleImage img{float:left !important;margin:2px 24px 12px 0 !important;}
.articleEntry{padding:0 !important;}
.articleHeadline h1, .articleHeadline h2{color:#c74a1a !important;font-family:'bastardussansregular' !important;font-size:26px !important;}
.StandardButton, a.StandardButton, a.StandardButton:link{background:none repeat scroll 0 0 #ab552b !important;color:#ffffff !important;border:1px solid #ab552b;}
.StandardButton:hover, a.StandardButton:hover{background:none repeat scroll 0 0 #B4A232 !important;color:#ffffff !important;border:1px solid #B4A232;}

.Page4378 .Right .Container,.Page4378 .Right .NoContainer,.Page4378 .SearchPane{width: 480px;}


/* Responsive content */

/* Phone */
.hamburger .mean-bar,.PreloadImage{background:url("Logo-1280x140.jpg") no-repeat scroll 0 0 / 640px 70px #ffffff;border-bottom: 6px solid #b3a131;}/* Header */
.hamburger .mean-nav{}/* Menu item background */
.hamburger a.meanmenu-reveal{background:#C74B27}/* Hamburger */
.hamburger .mean-nav ul li a{}/* Menu text */
.hamburger .mean-nav ul li a:hover{}/* Menu hover */
@media only screen 
and (min-width : 0px) 
and (max-width : 640px) {
.PaperBorder {border: medium none;border-radius: 0;}
.Shadow {box-shadow: none;}
.Footer{background: #c74b27}
.Page4378 .Right .Container, .Page4378 .Right .NoContainer, .Page4378 .SearchPane {width: 100%;}

}

/* Tablet */
@media only screen 
and (min-width : 641px) 
and (max-width : 800px) {
.MenuBar ul.Menu a {padding: 0 8px;}
.MenuBar ul.Menu a {font-size: 14px;}
.Paper, .Footer {min-width: 690px;}
.PaperBorder{border:none;border-radius: 0;}/

}

/* Desktop */
@media only screen 
and (min-width : 801px) 
and (max-width :1280px) {
.Paper{max-width:970px;width: 970px;}


}

/* Widescreen */
@media only screen 
and (min-width : 1281px) {
.Paper{max-width:970px}

}



